    
      .expelista{
        display:flex;
        width:100%;
        /*background-color:purple;*/
        padding:102px 20px;
        justify-content: center;
      }
      
      .expelista .content{
        display:flex;
        width:100%;
        max-width:1190px;
        /*background-color:green;*/
        flex-direction:column;
        gap:65px; 
      }
      
      .expelista .cardsSpace{
        width:100%;
        display:flex;
        flex-direction:column;
        gap:28px; 
        /*background-color:darkgreen;*/
      }
      
      .expelista .fila{
        display:flex;
        width:100%;
        gap:28px; 
        /*background-color:brown;*/
      }
      
      .expelista .card{
        display:flex;
        width:100%;
        padding:29px 16px;
        /*background-color:grey;*/
        gap:13px;
        align-items:center;
        font-size:18px;
        line-height:22px;
        font-weight:700;
        border-radius:17px;
        background:linear-gradient(45deg, #C7C7C7 60% , #7A7A7A 110%);
      }

      .expelista .vineta{
        width:32px;
        height:32px;
        display:flex;
        /*background-color:grey;*/
        flex-shrink: 0;

      }
      
      .expelista .vineta img{
        width:100%;
        height:100%;
        object-position:center;
      }
      
      
      .expelista h3{
        font-size:28.27px;
        line-height:32px;
        font-weight:700;
        color:white;
      }
      


      @media(max-width:1000px){


          .expelista{
            padding: 80px 20px;
          }


      }


      @media(max-width:700px){

        .expelista .fila{
            flex-direction: column;
        }

        .expelista .card{
          padding: 20px;
          font-size: 17px;
          line-height: 20px;
        }

        .expelista .vineta{
          width: 20px;
          height: 20px;
        }

      }